/* -------------------------------------------------------------- 
DEFINITIONS:	Layout
AUTHOR:			Lijit Networks
Last Update:	02.23.2010

CONTENTS:
	
1				Basic layout
2				Global nav /  Header
3				Footer
4				Home Page
	4a			Sub Content 
5				Sub-Category Sidebar Navs
6				Other Pages
	6a			Home Page
	6b			Publisher Gateway Page
	6c			Team
	6d			Investor
	6e			Press
	6f			Who Uses Lijit
7				Utility & Misc
	7a			Default Box Shadows	

COLOR MENU:
Lijit Green: #BEDB89
Dark Green: #505c30
Lijit Black: #000000
Dark Blue: #557482
Middle Blue: #9ac0c9
Light Blue: #d9e5e1

Link Blue: #365f80

Background Color Top: #f5f8f4
Background Color Bottom: #e8f0ed
	
-------------------------------------------------------------- */

/*1 Basic Layout 
	TwoColV1 - Used for 2col at top of pages for text callout & action buttons.
	TwoColV2 - Big Left, Smaller Right : Used for 2col for main content & sidebar of content pages.
	TwoColV3 - Smaller Left, Big Right
	TwoColV4 - Two col Equal Layout, Similar to Home Page Layout*
	TwoColV5 - Big Left, Small Right : Used for layout on Home Page Bottom
	ThreeColV1 - Used on the "Publisher Gateway" page.
*/

html, body {
	height: 100%;
}
body {
	background: #f7f7f7 url(/res/images/lijitWebsite/backgrounds/bodyBGGrid.png) repeat center top; /*f5f8f4*/
	margin: 0;
	padding: 0;
	color: #525252;
	position: relative;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#inner-wrapper {
	border-top: 3px solid #c9d8db;
	padding-bottom: 130px !important;/*Must be same size as footer*/
	width: 100% !important;
	position: relative;
	overflow: hidden !important;
}
#main-body {
	width: 900px;
	margin: 0 auto;
	padding: 20px 30px;
}
.TwoColV1 .TwoCol1 {
	float:left;
	width: 440px;
}
.TwoColV1 .TwoCol2 { /*update for new design*/
	float:right;
	width: 380px;
}
.TwoColV2 .TwoCol1 { /*used on profile page*/
	float:left;
	width: 620px;
}
.TwoColV2 .TwoCol2 {
	float:right;
	width: 200px;
}
.TwoColV3 .TwoCol1 { /*update for new design*/
	float:left;
	width: 240px;
}
.TwoColV3 .TwoCol2 {
	float:right;
	width: 640px;
}
.TwoColV4 .TwoCol1 {
	position: relative;
	float: left;
	width: 440px;
}
.TwoColV4 .TwoCol2 {
	position: relative;
	float: right;
	width: 440px;
}
.TwoColV5 .TwoCol1 {
	position: relative;
	float: left;
	width: 545px;
}
.TwoColV5 .TwoCol2 {
	position: relative;
	float: right;
	width: 335px;
}
.TwoColV6 .TwoCol1 { /*used for most content pages*/
	float:left;
	width: 640px;
	position: relative;
}
.TwoColV6 .TwoCol2 {
	float:right;
	width: 240px;
	position: relative;
}
.ThreeColV1 {
}
.ThreeColV1 .Threecol1 {
	float:left;
	width: 280px;
	padding-right: 30px;
}
.ThreeColV1 .Threecol2 {
	float:left;
	width: 280px;
	padding-right: 30px;
}
.ThreeColV1 .Threecol3 { /*Used to space out images from top content due to they work outside of the regular document flow*/
	float:left;
	width: 280px;
}
 .ThreeColV1 img {
	margin: 20px 30px 0px;
}
.ThreeColV1 h4 {
	margin-top: 10px;
}

/*2 Global nav /  Header */
.head {
	height: auto;
	z-index: 30;
	background: #aac4c9 url(/res/images/lijitWebsite/backgrounds/headerBGRepeat.png) repeat center top;
	border-bottom: 1px solid #98a8ac;
}
#header-inner {
	width: 940px;
	padding: 10px 10px 5px;
	margin: 0 auto;
	background: transparent url(/res/images/lijitWebsite/backgrounds/headerBGshadow.png) no-repeat center bottom;
}

/*2a Lijit Logo*/
h1.lijitLogo {
	width:110px;
	height: 68px;
	float: left;
	margin-top: 2px;
}
h1.lijitLogo a {
	display: block;
	text-indent: -9999px;
	width: 110px;
	height: 68px;
	background: url(/res/images/logos/lijitWebLogoSprite.png) no-repeat top left;
	background-position: 0 0;
}
h1.lijitLogo a:hover {
	background-position: 0px -70px;
	cursor: pointer;
}

/*2b Main Navigation */
/*--------------- 
main navigation --- */
.navContainer {
	position: relative;
	float: right;
	margin-top: 5px;
	z-index: 30;
}
.head #activePublishers ul.mainNav li a.publishers, .head #activeAdvertisers ul.mainNav li a.advertisers, .head #activeLijitBlog ul.mainNav li a.lijitBlog, .head #activeHelp ul.mainNav li a.help {
	background: #9ac0c9;
}
.head ul.mainNav, .head ul.subNav, .head ul.admin {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: visible;
	z-index: 30;
}
.head ul.mainNav {
	border: 1px solid #98a8ac;
	padding-left: 0px;
	background: #d9e5e1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	-moz-box-shadow:0 0 5px #94ABAF;
	box-shadow: 0 0 5px #94ABAF;
	-webkit-box-shadow: 0 0 5px #94ABAF;
}
ul.mainNav li {
	background:transparent url(/res/images/navigation/verticalNavLine.gif) no-repeat right center;
	float:left;
	font-size:14px;
	font-weight:bold;
}
ul.mainNav li.last {
	background: none;
}
.head ul.mainNav li a {
	color:#557482;
	display:block;
	float:left;
	margin-right:1px;
	padding:5px 10px 6px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);
}
.head ul.mainNav li a:hover, .head ul.admin li a:hover, .head ul.admin li.active a {
	color: #000;
}
.head ul.mainNav li a.current {
	background: #9ac0c9;
	color: #557482;
}
.head ul.mainNav li.first a {
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-top-left-radius: 4px; /* future proofing */
	border-bottom-left-radius: 4px;
}
#login {
	position: absolute;
	right: 0px;
	top: 30px;
	background: #fff;
	padding: 8px;
	z-index: 5;
	border-bottom: 1px solid #baccc6;
	border-left: 1px solid #baccc6;
	border-right: 1px solid #baccc6;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px; /* future proofing */
	border-bottom-left-radius: 3px;
}
#login label {
	float: none;
	padding: 0;
	font-size: 11px;
}
#login input[type=text], #login input[type=password] {
	margin: 0;
	padding: 1px;
	width: 170px;
	height: 17px;
	border-color: #bababa;
}
#login .signInSubmit {
	background: url(/res/images/signInSubmit.gif) top right no-repeat;
	border: none;
	width: 53px;
	height: 20px;
	margin: 0 0 0 3px;
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 2px 0;
	cursor: pointer;
	color: #525252;
}
.head ul.admin li a {
	color:#557482;
	display:block;
	float:left;
	margin-right:1px;
	padding:6px 10px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);
	font-weight: bold;
	font-size:14px;
}

/* Sign in menu item */
.head ul#signIn {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
}
.head ul#signIn li img {
	border: none;
	padding: 0 0 0 5px;
}
.head ul#signIn li a {
	background: transparent url(/res/images/navigation/down_circle.gif) 90% 8px no-repeat;
	padding-right: 25px;
	margin-right: 0px;
}
.head ul#signIn li a.selected { /* when "signin" is chosen  */
	background: #fff url(/res/images/navigation/up_circle.gif) 90% 8px no-repeat;
	margin-right: 0px;/*Keeps border images from disapearing on click*/
	border-bottom:1px solid #FFFFFF;
	margin-bottom:-13px;
	border-right:1px solid #baccc6;
	margin-right:-1px;
	border-left:1px solid #baccc6;
	margin-left:-1px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	padding-bottom:10px;
}
.head ul#signIn li a:hover {
	color: #000;
	cursor: pointer;
}
.head ul#signIn li a.other {
	background: none;
	padding-right:10px;
}
.head ul#signIn li a.other:hover {
	color: #000;
}
.head li a.navSignup {
	background:#BEDB89 none repeat scroll 0 0;
	color:#505C30 !important;
	padding-right:10px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.head li a.navSignup:hover {
	color: #000 !important;
}

/*--------------- 
sub (user) navigation --- */
	
.head div ul.subNav {
}
.head div ul.subNav li {
	float: left;
	font-size: 12px;
	color: #e8e8e8;
	padding: 8px 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
.head div ul.subNav li a {
	color: #557482;
	border-left: solid 1px #557482;
	padding: 0px 8px;
	font-weight: bold;
}
.head div ul.subNav li#user a {
	border-left: none;
}
.head div ul.subNav li a:hover {
	color: #000;
}
.head div ul.subNav li.active {
	color: #000;
}
.head div ul.subNav li.active a {
	color: #000;
	font-weight: bold;
}
.head div ul.subNav li.active a:hover {
	background-color: transparent;
}
.home div .head ul.subNav li#user a {
	color: #557482;
}
.home div .head ul.subNav li#user a:hover {
	color: #557482;
	background: #9ac0c9;
	cursor: pointer;
}
/* suckerfish drop down for multi-wijit users, Z-Index trick used to make sure IE7 will show profileselect ontop of anything below. */
#subNavwrap {
	clear: right;
	float: right;
	width: 700px;
}
ul.subNav {
	position: relative;
	z-index: 20;
}
ul#profileselect {
	z-index: 5;
}
.head div ul.subNav li#user {
	border: none;
	padding: 0px;
	margin: 8px 8px 0px 0px;
	background: #D9E5E1 url(/res/images/navigation/NavDropDownArrow.png) no-repeat scroll 92% 5px;
	z-index: 10;
	margin-bottom:10px;
	-moz-box-shadow:0 0 5px #94ABAF;
	box-shadow: 0 0 5px #94ABAF;
	-webkit-box-shadow: 0 0 5px #94ABAF;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.head div ul.subNav li#user:hover {
	background-color: #d9e5e1;
	cursor: pointer;
	padding-bottom: 10px;
	margin-bottom:-10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}
.head div ul.subNav li#user a {
	color: #557482;
	font-weight: bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.head div ul.subNav li#user li a {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.head div ul.subNav li#user a:hover {
	color: #557482;
	background: none;
}
ul.subNav li.dropDown, .resultsNav ul.subNav li.dropDown {
	padding-right: 15px !important;
	margin-right: 8px;
	position: relative;
}
ul.subNav li ul.multiWijitDropDown {
	list-style: none;
	width: 200px;
	padding: 0 0;
	background: #d9e5e1;
	margin: 0;
	display: none;
	z-index: 5;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	position: absolute;
	top: 20px;
	left: 0;
	box-shadow: 1px 2px 2px #989898;
	-moz-box-shadow: 1px 2px 2px #989898;
	-webkit-box-shadow: 1px 2px 2px #989898;
}
ul.subNav li.dropDown:hover > ul.multiWijitDropDown {
	display: block;
}

/* for all single wijit users */
ul.subNav li ul.addWijit {
	background:none;
	border:none;
	width:175px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
ul.subNav li ul.addWijit li {
	padding:0;
	margin:0;
	height:39px;
}
ul.subNav li ul.addWijit li a {
	text-indent: -9999em;
	width: 150px;
	height: 36px;
	padding: 0;
	margin: -5px 0 0 0;
	background: url(/res/images/multiWijit/addBtnSm.png) 0 0 no-repeat;
}
ul.subNav li ul.addWijit li a:hover {
	cursor: pointer;
	background: url(/res/images/multiWijit/addBtnSm.png) 0 -42px no-repeat !important;
}
ul.subNav li ul.multiWijitDropDown li {
	float: none;
	padding: 0;
	margin: 0;
	border: none;
	color: #557482;
}
ul.subNav li#user ul.multiWijitDropDown li a {
	display: block;
	font-weight: normal;
	color: #557482;
	padding: 3px 10px;
}
ul.subNav li#user ul.multiWijitDropDown li a:hover {
	background: #9ac0c9;
	color: #557482;
}
ul.subNav li#user ul.multiWijitDropDown li a.another {
	background: #d3e6b2 url('/res/images/iconResources/iconic/green/plus_alt_12x12.png') 9px 5px no-repeat;
	padding-left: 25px !important;
}
ul.subNav li#user ul.multiWijitDropDown li a.another:hover {
	background: #9ac0c9 url('/res/images/iconResources/iconic/gray_dark/plus_alt_12x12.png') 9px 5px no-repeat;
}

/*3	Footer */
#footer {
	border-top: 3px solid #c9d8db;
	background-color: #efefef;
	margin-top: -132px; /* negative value of footer height */
	clear:both;
	position: relative;
	width: 100%;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
/
}
#footer-inner {
	border-top: 1px solid #98a8ac;
	position: relative;
}
#footerContent {
	width: 940px;
	margin: 0 auto;
	padding: 15px 10px;
	position: relative;
}
#footerContent a {
	border-bottom: none;
}
#footerContent a:hover {
	border-bottom: none;
	text-decoration: underline;
}
#footerSub {
	background-color: #e0e0e0;
	border-top: 1px solid #c4d2d6;
}
#footerSubInner {
	width: 940px;
	padding: 5px 10px 1px;
	margin: 0 auto;
}
#footerSubInner p {
	font-size: 11px;
}
.footerBlock1, .footerBlock2, .footerBlock3 {
	float: left;
	border-right: 1px solid #98a8ac;
	padding-right: 50px;
}
.footerBlock2, .footerBlock3 {
	border-left: 1px solid #fff;
	padding-left: 20px;
}
#footer h5 a {
	margin: 0px;
	font-weight: 600;
	color: #363636;
	display: block;
}
#footer h5 a:hover {
	text-decoration: underline;
}
ul.footerNav {
	float: left;
	list-style: none;
	padding: 5px 0px 0px 0px;
	margin: 0px;
}
ul.footerNav li {
	color: #365f80;
	font-size: 12px;
	list-style: none;
	padding: 0;
	margin: 5px 0 0 0;
}
ul.footerNav li a {
	color: #365f80;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	display: block;
	text-decoration: none;
	display: block;
}
ul.footerNav li a:hover {
	color: #000;
}

/*Social Icons*/
ul.footerNav li a.twitter, ul.footerNav li a.facebook, ul.footerNav li a.viddler, ul.footerNav li a.flickr {
	padding-left: 20px;
}
ul.footerNav li a.twitter {
	background: url(/res/images/iconResources/handycons2/twitter_16.png) no-repeat center left;
}
ul.footerNav li a.facebook {
	background: url(/res/images/iconResources/handycons2/facebook_16.png) no-repeat center left;
}
ul.footerNav li a.viddler {
	background: url(/res/images/iconResources/handycons2/viddler_16.png) no-repeat center left;
}
ul.footerNav li a.flickr {
	background: url(/res/images/iconResources/handycons2/flickr_16.png) no-repeat center left;
}
h6.secondClick {
	float:left;
	height:65px;
	margin: 0;
	width:140px;
	padding-left: 20px;
	border-left: 1px solid #fff;
}
h6.secondClick a {
	background:transparent url(/res/images/lijitWebsite/logos/spriteLogos/secondClickLogoSpriteFooter.png) no-repeat scroll 0 0;
	display:block;
	height:70px;
	text-indent:-9999px;
	width:140px;
}
h6.secondClick a:hover {
	background-position:0 -67px;
}

/*4 Home Page */
.ffffffBlock {
	background: #fff;
	padding: 15px 20px;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	border: 1px solid #c8d6d0;
}
#hpMainWrap {
	border-bottom:3px solid #C9D8DB;
	background: #f2f2f2 url(/res/images/lijitWebsite/backgrounds/hpLineBackground.png) repeat top center;
}
#hpWrapper {
	margin:0 auto;
	padding:20px 0 20px 30px;
	width:930px;
	height: 230px;
	color: #363636;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 22px;
	font-family: "Helvetica Neue", 'Helvetica', 'Arial', 'Geneva', sans-serif;
	background: transparent url(/res/images/lijitWebsite/backgrounds/hpMainPic1.png) no-repeat bottom center;
	overflow: hidden;
}
#slideshow, #slideshow2 {
	position: relative;
	height: auto;
	float: left;
	font-size:38px;
	overflow: hidden;
	text-shadow: 0px 1px 2px #5b5b5b;
	background: transparent !important;
}

#slideshow b, #slideshow2 b {
	display: none;
	background: transparent !important;
}

#slideshow > b:first-child, #slideshow2 > b:first-child{
	display: inherit ;
}

#slideshow2 {
	margin-left: 270px;
}
/*4a Sub Content */

a.rotateLink {
	background: #b1c4cc url(/res/images/lijitWebsite/backgrounds/moreLinkArrow.png) no-repeat  90% center;
	padding: 1px 20px 1px 5px;
	color: #557482;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	
	/*position: relative;
	float: right;*/
	position: absolute;
	top: 0;
	right: 0;
	color: #365056;
	border: 1px solid #6D8D94;
	margin: 0;
}
/*Create Arrows w/ CSS, may re-use in the future. 
a.rotateLink:before {
	border-style:solid;
	border-width:20px;
	content:" ";
	display:block;
	height:0;
	width:0;
	left:40px;
	top:5px;
	position:absolute;
	border-color:transparent transparent transparent #365056;
	border-style:solid;
	border-width:4px 8px;
	bottom:auto;
}*/
a.rotateLink:hover {
	background-color: #9caeb6;
	color: #365056;
}
a.storieScrollerButton {
	background-color: #C9D8DB;
	padding: 5px 10px;
	color: #557482;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
a.storieScrollerButton:hover {
	background-color: #9ac0c9;
	color: #000;
}
ul#newsItems, ul#BlogPosts {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
.stories {
	position: relative;
	overflow: hidden;
}
.stories .story {
	clear: both;
	margin: 0 0 10px 0;
}
.stories .story img {
	float: left;
	margin: 0 8px 0 0;
	border: solid 1px #d1d1d1;
}
.stories a {
	z-index: 10000;
}
.stories h4 {
	text-align: left;
	margin: 0;
}
.stories h4 .lbOn {
	font-size: 80%;
}
.stories p {
	line-height: 14px;
	font-size: 11px;
}
.stories .scroller {
	position: absolute;
	right: 0px;
	top: 0px;
}
.stories .scroller a {
	cursor: pointer;
	width: 19px;
	height: 18px;
}
.news img {
	float: right;
}
.scroller {
	position: absolute;
	top: 10px;
	right: 20px;
}
.scroller a.scrollActive img.active {
	cursor: pointer;
	display: block;
	float: left;
}
.scroller a.scrollActive img.hover {
	cursor: pointer;
	display: none;
	float: left;
}
.scroller a.scrollActive img.disabled {
	cursor: default;
	display: none;
	float: left;
}
.scroller a.scrollActive:hover img.active {
	cursor: pointer;
	display: none;
	float: left;
}
.scroller a.scrollActive:hover img.hover {
	cursor: pointer;
	display: block;
	float: left;
}
.scroller a.scrollActive:hover img.disabled {
	cursor: default;
	display: none;
	float: left;
}
.scroller a.scrollDisabled img.active {
	cursor: pointer;
	display: none;
	float: left;
}
.scroller a.scrollDisabled img.disabled {
	cursor: default;
	display: block;
	float: left;
}
.scroller a.scrollDisabled img.hover {
	cursor: default;
	display: none;
	float: left;
}
.stats {
	clear: both;
	background: #fff;
	position: relative;
	margin-top: 10px;
	padding: 10px;
	display: inline-block;/*inline block to fix IE7 padding*/
	width: 880px;
}
.stats p {
	text-align: center;
	margin: 0;
}
.stats p span {
	font-weight: bold;
	font-size: 20px;
	color: #bedb89;
}
/*5 Sub-Category Sidebar Navs */

  ul.sideNav1 {
	padding: 10px 20px 10px 0;
	list-style: none;
	font-size: 16px;
	margin: 0;
}
ul.sideNav1 li, ul.sideNav1 li ul li {
	list-style: none;
	margin: 0px;
	line-height:28px;
	padding:0 0 3px;
}
ul.sideNav1 li a {
	color: #557482;
	text-decoration: none;
	display: block;
}

ul.sideNav1 li a:hover {
	color: #000;
}

ul.sideNav1 li a.last {
	padding: 7px 0px 0px;
}
ul.sideNav1 li.current a {
	font-weight: bold;
	color: #557482;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.sideNav1 h4 {
	margin: 0px;
	padding: 0px 0px 5px;
	padding-bottom: 0;
}
.sideNav1 li h4 a {
	color: #47433e;
	margin:0px;
	padding: 0px;
	display: block
}
.sideNav1 li.current h4 a {
	text-decoration: underline;
	font-weight: bold;
}
.sideNav1 h4 a:hover, .sideNav1 a:hover, .sideNavStyle1 a:hover {
	text-decoration: underline;
}
ul.sideNav2 {
	padding: 10px 20px 10px 0;
	margin: 0 0 0 -41px;
	list-style: none;
	font-size: 16px;
}
ul.sideNav2 li, ul.sideNav2 li ul li {
	list-style: none;
	margin: 0px;
	line-height:28px;
	padding:0 0 3px;
}
ul.sideNav2 li a {
	color: #557482;
	text-decoration: none;
	display: block;
	padding-left: 41px;
}

ul.sideNav2 li a:hover {
	color: #000;
}

ul.sideNav2 li a.last {
	padding: 7px 0px 0px;
}
ul.sideNav2 li.current a {
	font-weight: bold;
	color: #557482;
	background: transparent url(/res/images/lijitWebsite/backgrounds/bodyNavArrow.png) no-repeat center left;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.speakBubble {
	background-color: #d9e5e1;
	padding: 5px 10px;
	margin: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
.speakBubbleNip {
	background: url( /res/images/lijitWebsite/assetImages/BubbleArrow.gif ) no-repeat top left;
	height: 14px;
	width: 13px;
	margin-left: 20px;
}
.sideNavBar {
	height: 3px;
	background-color: #c9d8db;
	margin:0;
	position:absolute;
	width:500%;
}
.sideNavBarLeft {
	height: 3px;
	background-color: #c9d8db;
	position:absolute;
	width:100%;
	margin:0 250px 0 0;
	right:50%;
}
.sidebar {
	padding-right: 40px;
}
.sidebar h5 {
	border-bottom:1px solid #B4B4B4;
	font-weight:bold;
	margin:20px 0 10px;
	padding:0 0 5px 0;
	text-transform:uppercase;
}
/*6 Other pages */
/* styles for pub/adv navigation sections*/
.clickThroughBlock {width: 280px;}
.clickThroughBlock a img {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.clickThroughBlock a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.clickThroughBlock a span {color: #1C53A3;}
.clickThroughBlock a:hover span {color: #525252;}


.previewThumbnail { margin-bottom: 10px; float: left; width:43%;}
.previewThumbnail img {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	float: left;
	margin-right: 10px;
}
.previewThumbnail:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

.previewThumbnail p {
	font-size: 16px;
	float: left;
	padding-top:17px;
}

/*6b Team Page */
.TopLevManage {
	clear: left;
}
.TopLevManage h3 {
	margin: 0px;
}
.TopLevManage h4 {
	margin-top: 0px;
	font-style: italic;
	font-weight: 100;
}
.TopLevManage img {
	width: 140px;
	height: 140px;
	margin-right: 20px;
	float: left;
	border: 5px solid #C9D8DB;
}
.TopLevManage p {
	margin: 1em 0 1.5em 170px;
}
.ourPeople {
	width: 260px;
	float: left;
	margin: 20px 40px 0 0;
}
.ourPeople img {
	float: left;
	margin-right: 18px;
	width: 80px;
	height: 80px;
	border: 1px solid #C9D8DB;
}
.ourPeople h4 {
	margin-top: 0px;
}
.ourPeople p {
	margin-bottom: -5px;
}
.ourPeople span.title {
	font-size: 14px;
	font-style: italic;
}
/*6d Investors Page*/
.investors {
	margin-top: 40px;
}
.investors h3 {
	margin-top: 0px;
}
.investors h3, .investors p {
	margin-left: 160px;
}
.investors img {
	float: left;
}
/*6e Press Page*/
ul.pressArchive {
	background: #d9e5e1;
	list-style: none;
	padding: 0px;
	float: left;
	display: block;
	margin-left: -10px;
	font-size: 18px;
	width: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
ul.pressArchive li a:hover {
	background: #b9d2ca;
}
ul.pressArchive li a#first {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul.pressArchive li.current a {
	background: #b9d2ca;
}
ul.pressBlock {
	list-style: none;
	padding: 0px;
	margin: 0;
}
ul.pressBlock li a {
	display: block;
	padding: 5px 10px;
	border-top: 1px solid #C8D6D0;
}
ul.pressBlock li a span {
	color: #525252;
	font-weight: bold;
	font-size: 14px;
}
ul.storyBlock {
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
ul.storyBlock li {
	margin-bottom: 5px;
}
a.linkBlock {
	color: #525252;
	display: block;
	background: #d9e5e1;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}
a.linkBlock:hover {
	background: #b9d2ca;
}
a.mediaKit, a.logoLink {
	width: 200px;
	height: 100px;
	text-indent: -9999px;
	display: block;
	margin-top: 20px;
}
a.mediaKit {
	background: url(/res/images/lijitWebsite/buttons/mediaKitButton.png) no-repeat left top;
}
a.logoLink {
	background: url(/res/images/lijitWebsite/buttons/logoDownloadButton.png) no-repeat left top;
}
a.mediaKit:hover, a.logoLink:hover {
	background-position: left bottom;
}
/* 6f Who Uses Lijit Page*/
ul.client-logos {
	display:block;
	height:340px;
	margin:0 auto;
	padding: 0px;
}
ul.client-logos li {
	display:block;
	float:left;
	width:140px;
}
ul.client-logos li a {
	cursor:pointer;
	display:block;
	height:100px;
	text-indent: -9999px;
	background-position: left top;
}
ul.client-logos li a:hover, ul.client-logos li a:focus {
	text-decoration:none;
	background-position: left bottom;
}
ul.client-logos li a.cl01:hover, ul.client-logos li a.cl02:hover, ul.client-logos li a.cl03:hover, ul.client-logos li a.cl04:hover, ul.client-logos li a.cl05:hover, ul.client-logos li a.cl06:hover, ul.client-logos li a.cl07:hover, ul.client-logos li a.cl08:hover, ul.client-logos li a.cl09:hover, ul.client-logos li a.cl10:hover, ul.client-logos li a.cl11:hover, ul.client-logos li a.cl12:hover, ul.client-logos li a.cl13:hover, ul.client-logos li a.cl14:hover, ul.client-logos li a.cl15:hover {
	background-position: left bottom;
}
ul.client-logos li a.cl01 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/competitorLogo.png) no-repeat;}
ul.client-logos li a.cl02 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/bloggerLogo.png) no-repeat;}
ul.client-logos li a.cl03 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/lamebookLogo.png) no-repeat;}
ul.client-logos li a.cl04 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/spoilertvLogo.png) no-repeat;}
ul.client-logos li a.cl05 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/askdavetaylorLogo.png) no-repeat;}
ul.client-logos li a.cl06 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/neatoramaLogo.png) no-repeat;}
ul.client-logos li a.cl07 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/icanhascheezburgerLogo.png) no-repeat;}
ul.client-logos li a.cl08 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/probloggerLogo.png) no-repeat;}
ul.client-logos li a.cl09 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/zemantaLogo.png) no-repeat;}
ul.client-logos li a.cl10 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/scribniaLogo.png) no-repeat;}
ul.client-logos li a.cl11 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/yourtangoLogo.png) no-repeat;}
ul.client-logos li a.cl12 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/weburbanistLogo.png) no-repeat;}
ul.client-logos li a.cl13 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/chrisBroganLogo.png) no-repeat;}
ul.client-logos li a.cl14 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/ohlalaMagLogo.png) no-repeat;}
ul.client-logos li a.cl15 { background: transparent url(/res/images/lijitWebsite/logos/spriteLogos/geeksAreSexyLogo.png) no-repeat;
}
/* 6g Jobs & Company Page*/
.jobPhotos img {
	margin-top: 10px;
}
.vcard p {
	font-size: 16px;
}
/* 6h Profile Page */
#profileimage .editLink {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#profileimage:hover .editLink {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

/*7 Utility & Misc */
.clear {
	clear: both;
}
.block {
	clear: both;
}
.breakoutLeft {
	margin-left: -20px
}
.breakoutRight {
	margin-right: -20px;
}
hr.fullLength {
	margin: 20px -20px;
	color: #ecedee;
	background-color: #ecedee;
	display: block;
}
.SignUpMod {
	background: #d9e5e1;
	padding: 10px;
	position: relative;
	float: left;
	display: inline;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.message404 {
	padding:20px 130px 10px 0;
}
.failSignIn label {
	color:#7A7A7A;
	float:left;
	font-size:14px;
	padding:2px 10px 0 0;
	text-align:right;
	width:100px;
}

/*7a Default Box Shadows*/
.shadowbr {
	width: 170px;
	height: 13px;
	background: url(/res/images/lijitWebsite/backgrounds/shadow_sprite.png) no-repeat top right;
	position: absolute;
	bottom: -13px;
	right: 0px;
}
.shadowbl {
	width: 170px;
	height: 13px;
	background: url(/res/images/lijitWebsite/backgrounds/shadow_sprite.png) no-repeat top left;
	position: absolute;
	bottom: -13px;
	left: 0px;
}
/* Form Settings... soon to be migrated*/
.failSignIn label {
	color:#7A7A7A;
	float:left;
	font-size:14px;
	padding:2px 10px 0 0;
	text-align:right;
	width:60px;
}

::selection { background:#d6edac; /* Safari and Opera */ }
::-moz-selection  { background:#d6edac;  /* Firefox */ }